@font-face {
font-family: 'MajeritItalic';
src: url('http://ep01.epimg.net/fonts/v1.x/v1.0/majerit/majeritheadlinelight-italic-webfont.eot');
src: url('http://ep01.epimg.net/fonts/v1.x/v1.0/majerit/majeritheadlinelight-italic-webfont.eot?#iefix') format('embedded-opentype'),
	 url('http://ep01.epimg.net/fonts/v1.x/v1.0/majerit/majeritheadlinelight-italic-webfont.woff') format('woff'),
	 url('http://ep01.epimg.net/fonts/v1.x/v1.0/majerit/majeritheadlinelight-italic-webfont.ttf') format('truetype'),
	 url('http://ep01.epimg.net/fonts/v1.x/v1.0/majerit/majeritheadlinelight-italic-webfont.svg#majeritlight') format('svg');
font-weight: normal;
font-style: normal;}


.contenido_especial{font-family:'Roboto', sans-serif;}
/*.contenido_especial h1{ color: #444444; font: 900 28px/35px "Roboto",sans-serif; margin: 0 auto 20px; max-width: 560px; text-align: center; text-transform: uppercase;}*/

.contenido_especial h1{color: #1F1F1F; font-size: 38px; font-weight: bold; margin: 0 auto 20px; max-width: 700px; text-align: center; font-family: 'Majerit Headline Regular'; text-transform: none; line-height:40px;}
.contenido_especial p.intro { font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; opacity:.76; color:#535353; line-height:19px; padding-bottom:10px;}

.apoyos {text-align:center;margin:0 auto 20px;border:none;padding-top:0;border-bottom:1px dotted #E0E0E0;padding-bottom:15px;max-width:920px;}
.apoyos ul li{padding:0;background:none;}
.apoyos ul li a{font-weight:900;color:#016CA2;}

.contenido_especial h1 span{display:inline-block;padding-left:80px;background:url(../img/iconos.png) left bottom no-repeat;}
.contenido_especial ul{list-style:none;}
.contenido_especial p{color:#666; font:16px/22px 'Roboto', sans-serif;text-align:center;margin:0 auto 20px;max-width:800px;}
.contenido_principal{background:none;}
.columnas_principal_y_secundaria{width:auto;float:none;}
.destacada_dos_columnas .article{height:1400px; background:#F5F5F5;border-radius:20px;width:458px;}
.destacada_dos_columnas{width:920px;margin:0 auto 20px;border:none;}
.destacada_dos_columnas .secundaria, .destacada_dos_columnas .principal{width:458px;padding:0;position:relative;}
.destacada_dos_columnas .secundaria h2{text-align: right;}
.destacada_dos_columnas .secundaria .fecha{text-align: right;}
/*.destacada_dos_columnas .principal:after{content:'VS';height:116px;width:116px;font:normal 30px/116px 'Roboto',sans-serif;display:block;text-align:center;border-radius:100%;color:#fff;background:#016CA2;
position:absolute;top:86px;right:-58px;z-index:1;}*/

.contenido_especial .ayuda{background: rgba(0, 0, 0, 0) url("../img/ayuda.png") no-repeat scroll center top; font-family:'Roboto Condensed', sans-serif; color: #1F1F1F; font-size: 14px; font-weight: normal; margin-bottom: 50px; padding: 25px 0 42px;}
.barra_compartir ul{display:inline-block;margin:0 auto;}
.barra_compartir ul li{float:left;margin:0 1px;}
.barra_compartir ul li a{display:block;width:45px;height:45px;text-indent:-9999px;background:url(../img/iconos.png);}
.barra_compartir ul li .facebook{background-position:-45px -108px;}
.barra_compartir ul li .twitter{background-position:-135px -108px;}
.barra_compartir ul li .googlemas1{background-position:-92px -108px;}
.barra_compartir{margin-bottom:30px;text-align:center;}


.destacada_dos_columnas .fondo_dos_columnas .principal .article{padding:25px 22px 0 22px;box-sizing:border-box;}
.destacada_dos_columnas .fondo_dos_columnas .secundaria .article{padding:25px 22px 0 22px;box-sizing:border-box;}
.destacada_dos_columnas .article .foto{background:url(../img/foto.png) 0 0 no-repeat;padding:13px 12px;display:inline-block;margin-bottom:16px;margin-top:-110px;}
.destacada_dos_columnas .principal .article .foto{margin-left:6px;float:left; margin-right:18px; margin-top: -135px;}
.destacada_dos_columnas .secundaria .article .foto{margin-right:6px;margin-left:18px; margin-top: -135px;float:right;}

.article h2{font-family: 'Majerit Headline Regular'; font-size:26px;line-height:32px;font-weight:700;color:#000;letter-spacing:-1px;padding-left:5px;}
.article h3{ height:95px; background:url(../img/quote.png) no-repeat 360px 25px; padding:20px 15px; border-top:1px solid #e5e5e4; border-bottom:1px solid #e5e5e4;font-family: 'MajeritItalic'; font-size:20px;line-height:32px;letter-spacing:-1px;padding-left:5px; clear:both; }
.destacada_dos_columnas .article h2 a, .destacada_dos_columnas .article h3 a { pointer-events: none;cursor: default;}
.article h3 a {color:#555;padding-right: 60px; display: block;}
.article .fecha{ font-family:'Roboto Condensed', sans-serif;font-size:16px;line-height:16px;font-weight:900;color:#BCBCBC;text-transform:uppercase;margin-bottom:8px;padding-left:5px;display:block;}
.article ul{font-size:12px;margin-bottom:70px;color:#888888;}
.article ul li{border-top: 1px solid #e5e5e4;font-family:'Roboto Condensed', sans-serif; font-size:18px; line-height: 20px;color:#006CA1; margin-bottom: 6px; padding-left: 5px; padding-top: 6px;}
.article li span, .article ul li.palabras_titulo {text-transform:uppercase;font-weight:900;display:inline-block;color:#1F1F1F; font-weight:700;font-size:14px;}
.article li.numero span { padding-right:10px;}
.article ul li.palabras_titulo span {padding-right: 118px;}
.article li.numero, .article ul li.palabras_titulo {padding: 14px 0 10px 5px;}
.article ul li.palabras_titulo { margin-bottom:0;}
.article ul li.noticias { margin-top: 15px; font-size:15px;}
.article .video { margin: 25px 0 30px;}
.article ul li.palabras span { text-transform:none; font-size:18px; color:#006CA1; font-weight:normal; width:370px;}
.article ul li.palabras { margin:0; padding:3px 5px;border:0;}
.partidos span{width:170px;}
.article .lo_mejor{background:url(../img/iconos.png) 320px -7px no-repeat;}
.article .lo_peor{background:url(../img/iconos.png) 320px -61px no-repeat;}
.article .su_paso span{display:block;width:auto;}
.article .lo_mejor span, .article .lo_peor span{width:170px;}
.article .media span{width:170px;} 
.article .palmares span{display:block;width:auto;}
.cita{font:italic 22px/32px 'Majerit Headline Regular';color:#444;width:248px;margin:0 auto;position:relative;}
.cita:after{content:'';display:block;width:46px;height:41px;background: url(../img/iconos.png) -85px -17px no-repeat;position:absolute;top:-46px;right:-17px;}

.destacada_satelites{background:#F0F6FA;border-top:1px solid #C3DCE9;margin:0 auto 16px;width:920px;}
.destacada_satelites .fila{border-top:3px solid #E4EFF6;padding:30px; height: 263px;}
.destacada_satelites .article{cursor:move;text-align:center;background: url(../img/satelite.png) 0 0 no-repeat;}
.destacada_satelites .activo_principal, .destacada_satelites .activo_secundaria{cursor:no-drop; margin-left:76px;}
.destacada_satelites .article:first-child, .destacada_satelites .article{width:150px;height:230px;padding:1px;text-align:center;margin:2px 6px;text-align:center; z-index:10000;}
.fila .article, .fila .article.activo { margin-left:76px !important;}
.fila .article:first-of-type, .fila .article:first-of-type.activo { margin-left:0 !important;}
.fila .foto{margin:0 auto;display:inline-block;}
.fila .article h2, .fila .article h3, .fila .article ul, .fila .article blockquote, .fila .video {display:none;}
.destacada_dos_columnas .article h4 { display:none;}
.fila .article h4 { line-height:14px; color:000; font-family:'Roboto Condensed', sans-serif; font-size:14px; font-weight:bold; text-align:left; padding-left:4px; margin-top:6px;}
.fila .article .fecha { line-height: 18px; display:block; font-size:12px; font-weight:bold; color:#535353; font-family:'Roboto Condensed', sans-serif; opacity:.8; text-align:left; padding-left:4px;}
.fila .foto{ background: url(../img/satelite.png) 0 0 no-repeat;}
.fila .foto img{width:144px;height:204px;display:block;padding:0 6px 4px 2px;}
.fondo_dos_columnas{background:none;margin-bottom: 30px;}
.destacada_satelites .activo_principal, 
.destacada_satelites .activo_secundaria,
.destacada_satelites .activo_principal:first-child, 
.destacada_satelites .activo_secundaria:first-child{background-color:transparent; padding:0;width:150px;height:230px;margin:0 4px 0;}
.destacada_satelites .activo_principal .foto img, .destacada_satelites .activo_secundaria .foto img{  border: solid 5px #016CA2; padding: 0;}

.activo_principal img, .activo_secundaria img{}
.activo_principal{}
.activo_secundaria{}

.grafico{margin:0 auto 80px;width: 920px;}

.creditos{font:12px/17px 'Roboto Condensed', sans-serif;width:920px;margin:0 auto;text-align:right;border-top:1px dotted #E0E0E0;padding-top: 10px;}
.creditos p{font:12px/17px 'Roboto Condensed', sans-serif;display:inline-block;}
.creditos ul{margin-left:10px;display:inline-block;}
.creditos ul li{margin-right:16px;display:inline-block;}

